:root {
  --padding-vertical: 10px;
  --padding-horizontal: 15px;

  --fs-normal: 20px;
  --lh-normal: 22px;

  --color-primary: #000;
  --color-hover: #666;
  --color-secondary: #fff;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html,
body {
  font-family: Helvetica;
  font-weight: bold;
  font-size: var(--fs-normal);
  line-height: var(--lh-normal);
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

::selection {
  color: var(--color-secondary);
  background: var(--color-primary);
}

a {
  color: inherit;
  text-decoration: none;
}

@media (hover: hover) {
  a:hover {
    color: var(--color-hover);
  }
}

.content {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding: var(--padding-vertical) var(--padding-horizontal);
}

.img {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(1);
}
